Hi Kanru,

> So Ubuntu set gcc to use -Wl,--as-needed flag by default. I can
> reproduce this link error with the flag.

I see. So we might have fixed it also by supplying these flags. Anyway,
I think the current solution (rearranging the arguments) is cleaner.

> > @Kanru: Please make a new Debian release, to have this change propagate
> > also into Ubuntu.
> Done

Many thanks!

- Alex
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to